## libtext-tabulardisplay-perl 1.33

=== debian/changelog ===
libtext-tabulardisplay-perl (1.33-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 1.33
    + Fix handling of undef values in cells (Closes: #680831).

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Jul 2012 01:05:02 +0200

libtext-tabulardisplay-perl (1.31-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add myself to list of Uploaders
  * debian/copyright:
    - Add myself to debian/* copyright
    - Add year for Florian Schlichting
    - Remove trailing whitespace in license

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 23 Jun 2012 21:16:32 -0500

libtext-tabulardisplay-perl (1.30-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload.
  * New upstream version.
  * debian/control:
    - Bumped debhelper to 8.
  * debian/copyright:
    - Reflow paragraphs, add version specifications to stanzas
  * Added source format explicitly.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Florian Schlichting ]
  * Imported Upstream version 1.30.
  * Updated years of upstream copyright, limiting to GPL-2 no later.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 01 Apr 2012 22:54:04 +0200

libtext-tabulardisplay-perl (1.22-1) unstable; urgency=low

  * Initial Release (Closes: #549247)

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 10 Oct 2009 08:28:11 -0400
