=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-TabularDisplay/   .*/Text-TabularDisplay-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
