## libtext-tabulardisplay-perl 1.34

=== debian/changelog ===
libtext-tabulardisplay-perl (1.34-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.34
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version to 3.9.4
  * Add myself to Uploaders
  * Update copyright for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 12 May 2013 18:33:09 +0200
