=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Florian Schlichting <fschlich@zedat.fu-berlin.de>,
- Nathan Handler <nhandler@ubuntu.com>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Text-TabularDisplay/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-tabulardisplay-perl.git
+ Nathan Handler <nhandler@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Text-TabularDisplay/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-tabulardisplay-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-tabulardisplay-perl.git
 
 Package: libtext-tabulardisplay-perl
