=== debian/watch ===
version=3
https://metacpan.org/release/Text-TabularDisplay/   .*/Text-TabularDisplay-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
