## libtext-tabulardisplay-perl 1.38

=== debian/changelog ===
libtext-tabulardisplay-perl (1.38-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtext-tabulardisplay-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:09:16 +0100

libtext-tabulardisplay-perl (1.38-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:26:10 +0100

libtext-tabulardisplay-perl (1.38-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 16:11:28 +0100

libtext-tabulardisplay-perl (1.38-1) unstable; urgency=medium

  * Imported Upstream version 1.38

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 07 Jul 2014 20:54:19 +0200

libtext-tabulardisplay-perl (1.37-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.35

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 1.37
  * Update copyright years for upstream files
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Jul 2014 20:40:13 +0200
