=== debian/control ===
Source: libtext-tabulardisplay-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-tabulardisplay-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-tabulardisplay-perl.git
Homepage: https://metacpan.org/release/Text-TabularDisplay

Package: libtext-tabulardisplay-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to display text as a formatted table
 Text::TabularDisplay is a Perl module that simplifies displaying textual data
 in a table. It provides column-based output identical to the display of query
 results in the MySQL text monitor.
