=== debian/watch ===
version=4
https://metacpan.org/release/Text-TabularDisplay   .*/Text-TabularDisplay-v?@ANY_VERSION@@ARCHIVE_EXT@$
